
:host {
    display: grid;
}

form {
    max-width: 1000px;
    width: 100%;
    justify-self: center;
    display: grid;
    justify-items: center;
}

mat-form-field {
    width: 100%;
}

.selectProfiles {
    display: grid;
    grid-template-columns: 2fr 1fr;
    column-gap: 10px;
    width: 100%;
}

.navigation {
    justify-items: center;
    justify-content: center;
    align-items: center;
    text-align: center;
    display: grid;
    grid-template-columns: auto auto auto;
}